I am also having the same error, running

zcs-5.0.7_GA_2444.UBUNTU6.20080626025548

on dapper drake (Ubuntu 6.06.2 LTS)

any clues? :(